Subject: RE: Quality Audits Update
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 19 Jul 2021 13:46:12 +0000

Hi Heta,

Thank you!
I have also reviewed Marika so far and made the same observations as Abhishek did.
Will review Rosette also.
@Josephine Veena Dorairaj (JVDO)<mailto:[email-masked]> could you share your findings when you are done?

Best regards​​
Sara Aknooni[🇩🇰]
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: Monday, July 19, 2021 2:10 PM
To: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: RE: Quality Audits Update

Hi Sara,

My review results are attached. I made similar observations with Abhishek.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7Cc6af566952b445ea6de308d94aae14dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637622933959475658%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Fw%2FPWIaKbSEJBSKbw%2B6oONZI36XjXgon%2B5W4ErUXk3Q%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6af566952b445ea6de308d94aae14dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637622933959475658%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fG72tUC0txarkgYoCeiMUUcrG77iB4Et%2BohPE9cSZdk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc6af566952b445ea6de308d94aae14dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637622933959485613%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2Fglw0vAbjo5T7tW9RNjKIhgCMwvoxcjhnMClJlzWyBU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc6af566952b445ea6de308d94aae14dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637622933959485613%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RB2lXGhN%2B7KH0sNHR%2FGMxsl%2BqJTxMagj86JYSWfvJUE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6af566952b445ea6de308d94aae14dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637622933959495570%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hO3Yk9OtR7kfIXB4Em438VpyqyPwyi6%2Fe0AetEYpQ4I%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6af566952b445ea6de308d94aae14dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637622933959495570%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=r53q%2B5It%2B6%2FBIHOEZGvnDboc46K%2Fwj3IDMNwpFu5LEQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc6af566952b445ea6de308d94aae14dc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637622933959495570%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BYXa%2FpeJyVoCImXLEqfDgFwfh4%2BxaBrjOYGm7VplFx8%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 19. juli 2021 12:00
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: FW: Quality Audits Update

Hi Pritish,

Thank you for the details you shared.
Please see my comments related to each point you mentioned:

  1.  I agree that we would be better reviewing more agents and less tickets from each, so we can catch the holes on the spot

This could change their habits gradually

  1.  It’s a good idea to have a weekly meeting with each agent so Abhishek can address the errors immediately
  2.  I would add one more topic which is already mentioned by Abhishek, “Copy and pasting emails/sending redundant email several times” this has to be address as a common mistake
  3.  Noted
  4.  Good point, I agree that our macros need reviewing
  5.  Great idea, by experience we have found that creating FAQs make the agent to memorize the content and learn it by hear.

Of course, the other advantage is having more troubleshooting content

I have already told Saurabh that we need to align with Abhishek on which points are important in communications, troubleshooting and documenting, for that purpose, we need to review some tickets which are already reviewed by Abhishek to compare the results.

@Heta Nyrhinen (HNYR)<mailto:[email-masked]> could you review some tickets of Leve and Modassir from the reports attached?
Also @Josephine Veena Dorairaj (JVDO)<mailto:[email-masked]>could you review some Grace and Anupam’s tickets from the lists of reviewed tickets by Abhishek?
I will review Rosette and Marika.

Thank you!

Best regards​​
Sara Aknooni[🇩🇰]
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Monday, July 19, 2021 9:51 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Quality Audits Update

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Just wanted to keep you updated for the Quality audits done by Abhishek Kumar.

1. A total of six agents were covered under quality audit for last week.
2. We have taken individual session with each except for AJ and Modassir.
3. He has identified potential issues and proposed a resolution oriented approach. So we are focusing on two things for now: Resolution and Speed of response (Including callbacks)
4. He has designed his own quality sheet (work in progress) while auditing the agents. We know it is not complete and requires further fine tuning.
Once done with this we can have a session together and discuss this in detail.
5. He will be also helping me on fixing the wordings on macros for better responses and also help us with process improvement'
6. We will start a new project where agents would provide us 2 article in a month so that we can have more articles for troubleshooting. This is something we were doing earlier when we initially started.

He has been given a target to audit 2 poeple for 5 tickets each (Calls/Chats/Emails) per day for audits. I can understand that this is low but he is learning disfferent aspect of the project and once confident we would review the numbers
and increase them.

In next report I will ask him to send details of what is happening. I just wanted to give you a summary of what is going on in terms of quality.

Let me know if you prefer a weekly report on Quality or Daily.

Regards,
Pritish Nandi